<div class="book read inline" [routerLink]="['/shop/book/', book!.id, 'view']" >
    <div class="cover">
        <img classe="image-size" src="{{book!.imageURL}}">
    </div>
    <div class="description">
        <p class="title">{{book!.title}}</p>
    </div>
</div>

